
@font-face {
    font-family: 'quarklight';
    src:  url('quark-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quarkbold';
    src: url('quark-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*{
  margin: 0;
  padding:0;
}


/*NAVBAR CSS*/

.navbar{
  font-size: 1.5rem;
  font-family: 'quarklight';
}
.navbar-toggler{
  margin-left: 0.317rem;
}
.jquerybrand{
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0.625rem;
}

@media only screen and (max-width:576px) {
  .jquerybrand{
    margin-right: auto;
    margin-left: auto;
    padding-right: 2.575rem;

  }
}

@media only screen and (min-width:576px) and (max-width: 768px){
  .jquerybrand{
    margin-right: auto;
    margin-left: auto;
    padding-right: 2.6rem;

  }
}
@media only screen and (min-width:768px) and (max-width:992px){
  .jquerybrand{
    margin-right: auto;
    margin-left: auto;
    padding-right: 2.625rem;
  }
}

/*JUMBOTRON CSS*/

.jumbotron{
  background-image: url("tropimute.png");
  background-size: 100% 100%;
}

@media only screen and (max-width:400px){
  .jumbotron{
    height: 6rem;
  }
}

@media only screen and (min-width:400px) and (max-width:576px){
  .jumbotron{
    height: 8rem;
  }
}

@media only screen and (min-width:576px) and (max-width:768px){
  .jumbotron{
    height: 9.75rem;
  }
}
@media only screen and (min-width:768px) and (max-width:992px){
  .jumbotron{
    height: 12rem;
  }
}
@media only screen and (min-width:992px) and (max-width:1200px){
  .jumbotron{
    height: 15.25rem;
  }
}
@media only screen and (min-width:1200px){
  .jumbotron{
    height: 17.75rem;
  }
}


/*INDEX PAGE CSS*/


.container-index{

  margin-bottom: 0;
}

.index-card{
  padding:0.625rem;
  margin: 1.625rem;
  font-family: "quarklight";
}

.pTagsForCardTitles{
  margin-top: 1.25rem;

}


@media only screen and (max-width:400px){
  .glider-container{
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .index-card{
    margin-right: 0.625rem;
    margin-left: 0.625rem;
    text-align: center;
    padding: 0.625rem;
    font-size: 0.625rem;
  }
  .pTagsForCardTitles{
    font-size: 0.96rem;
  }
}

@media only screen and (min-width:400px) and (max-width:500px) {
  .glider-container{
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .index-card{
    margin-right: 0.625rem;
    margin-left: 0.625rem;
    text-align: center;
    font-size: 0.8rem;
  }
  .pTagsForCardTitles{
    font-size: 0.96rem;
  }
}

@media only screen and (min-width:500px) and (max-width:640px) {
  .glider-container{

    padding-right: 4rem;
    padding-left: 4rem;
  }
  .index-card{
    text-align: center;
    font-size: 0.9rem;
  }
  .pTagsForCardTitles{
    font-size: 1rem;
  }
}
@media only screen and (min-width:640px) and (max-width:720px){
  .glider-container{

    padding-right: 7.5rem;
    padding-left: 7.5rem;
  }
  .index-card{
    text-align: center;
    font-size: 0.9rem;
  }
  .pTagsForCardTitles{
    font-size: 1rem;
  }

}
@media only screen and (min-width:720px) and (max-width:960px) {
  .glider-container{
    padding-right: 2.50rem;
    padding-left: 2.50rem;
  }
  .index-card{
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    text-align: center;
    font-size: 1rem;
  }
  .pTagsForCardTitles{
    font-size: 1.1rem;
  }
}

@media only screen and (min-width:960px) and (max-width:1140px) {
  .glider-container{
    padding-right: 2.50rem;
    padding-left: 2.50rem;
  }
  .index-card{
    margin-left: 0.625rem;
    margin-right: 0.625rem;
  }
}
@media only screen and (min-width:1140px) and (max-width:1320px) {
  .glider-container{
    padding-right: 2.50rem;
    padding-left: 2.50rem;
  }
  .index-card{
    margin-left: 0.625rem;
    margin-right: 0.625rem;
  }
}
@media only screen and (min-width:1320px){
  .index-card{
    margin-left: 1.25rem;
    margin-right: 1.25rem;
  }

}

/*QUERY FOR MOBILE DESIGN OF CAROUSEL FOR INDEX AND PRICING CONTENT*/



/*pcbjumbotron*/
.pcbcontainer .jumbotron{

  background-image: url("pcb.png");
  background-size: 100% 100%;

}

@media only screen and (max-width:400px){
  .pcbcontainer .jumbotron{
    width:22.5rem;
    height:11.35rem;

  }
}

@media only screen and (min-width:400px) and (max-width:540px){
  .pcbcontainer .jumbotron{
    width:22.5rem;
    height:13.85rem;

  }
}

@media only screen and (min-width:540px) and (max-width:768px){
  .pcbcontainer .jumbotron{
    width:43.75rem;
    height:18.85rem;

  }
}
@media only screen and (min-width:768px) and (max-width:992px){
  .pcbcontainer .jumbotron{
    width:56.25rem;
    height: 23.85rem;

  }
}
@media only screen and (min-width:992px) and (max-width:1200px){
  .pcbcontainer .jumbotron{
    width:62.50rem;
    height:30rem;

  }
}
@media only screen and (min-width:1200px){
  .pcbcontainer .jumbotron{
    width:62.50rem;
    height:35rem;

  }
}


/* PRICING PAGE CSS*/

.container-pagetransition{
  font-family: "quarklight";
  margin-top: 1rem;
}

.pricing-card{
  margin: 3.25rem;
  font-family: "quarklight";
}
.pricing-card-heading{
  margin-top: 0.825rem;
}


.pricing-card ul li::before{
  content: "\2022";
  margin-right: 0.125rem;
  color: #00A501;
  font-weight: bold;
  width: 10em;
}
@media only screen and (max-width:400px){
  .glider-container2{
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .pricing-card{
    margin-right: 0.625rem;
    margin-left: 0.625rem;
    font-size: 0.9rem;

  }
  .pricing-card-heading{
    font-size: 1.2rem;
  }
  .pricing-card-title{
    font-size: 1.2rem;
  }
}

@media only screen and (min-width:400px) and (max-width:500px) {
  .glider-container2{
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .pricing-card{
    margin-right: 0.625rem;
    margin-left: 0.625rem;
    font-size: 0.9rem;
  }
  .pricing-card-heading{
    font-size: 1.2rem;
  }
  .pricing-card-title{
    font-size: 1.2rem;
  }
}

@media only screen and (min-width:500px) and (max-width:640px) {
  .glider-container2{
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }
  .pricing-card{
    font-size: 1rem;
  }
  .pricing-card-heading{
    font-size: 1.45rem;
  }
  .pricing-card-title{
    font-size: 1.45rem;
  }
}
@media only screen and (min-width:640px) and (max-width:720px){
  .glider-container2{
    padding-right: 4rem;
    padding-left: 4rem;
  }
  .pricing-card{
    font-size: 1rem;
  }
  .pricing-card-heading{
    font-size: 1.625rem;
  }
  .pricing-card-title{
    font-size: 1.625rem;
  }
}
@media only screen and (min-width:720px) and (max-width:992px) {
  .glider-container2{
    padding-right: 2.50rem;
    padding-left: 2.50rem;
  }
  .pricing-card{
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    font-size: 1rem;
  }
  .pricing-card-heading{
    font-size: 1.625rem;
  }
  .pricing-card-title{
    font-size: 1.625rem;
  }
}

@media only screen and (min-width:992px) and (max-width:1140px) {
  .pricing-card{
    width: 18rem;
    margin: auto;
  }
  .glider-container2{
    padding-right: 2.50rem;
    padding-left: 2.50rem;
  }
  .pricing-card{
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    font-size: 1rem;
  }

}
@media only screen and (min-width:1140px) and (max-width:1320px) {
  .pricing-card{
    margin: auto;
    width: 22rem;
  }
  .glider-container2{
    padding-right: 2.50rem;
    padding-left: 2.50rem;
  }
  .pricing-card{
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    font-size: 1rem;
  }
}
@media only screen and (min-width:1320px){
  .pricing-card{
    margin: auto;
    width: 26rem;
    font-size: 1rem;
  }
}

.contactForm{
  margin-bottom: 2.5rem;
}
/*
ABOUT PAGE
*/
#aboutContainer .card{
  font-family: 'quarklight';
}

#twebContainer{
  margin-top: 0.625rem;
  margin-bottom: 0.625rem;
}

@media only screen and (max-width:400px){
  #aboutContainer .card{
    width: 20rem;
  }
  #twebContainer img{
    width: 260px;
    height: 260px;
  }
  #aboutContainer p{
    font-size: 0.9rem;
    text-align: center;
    margin:0.317rem;
  }
}

@media only screen and (min-width:400px) and (max-width:500px) {
  #aboutContainer .card{
    width: 24rem;
  }
  #twebContainer img{
    width: 280px;
    height: 280px;
  }
  #aboutContainer p{
    font-size: 0.9rem;
    text-align: center;
    margin: 0.625rem;
  }
}

@media only screen and (min-width:500px) and (max-width:640px) {
  #aboutContainer .card{
    width: 24rem;
  }
  #twebContainer img{
    width: 280px;
    height: 280px;
  }
  #aboutContainer p{
    font-size: 0.9rem;
    text-align: center;
    margin: 0.625rem;
  }
}
@media only screen and (min-width:640px) and (max-width:720px){
  #aboutContainer .card{
    width: 26rem;
  }
  #twebContainer img{
    width: 320px;
    height: 320px;
  }
  #aboutContainer p{
    font-size: 1rem;
    text-align: center;
    margin: 0.625rem;
  }

}
@media only screen and (min-width:720px) and (max-width:960px) {
  #aboutContainer .card{
    width: 28rem;
  }
  #twebContainer img{
    width: 320px;
    height: 320px;
  }
  #aboutContainer p{
    font-size: 1rem;
    text-align: center;
    margin-right: 1.875rem;
    margin-left: 1.875rem;
  }
}

@media only screen and (min-width:960px) and (max-width:1140px) {
  #aboutContainer .card{
    width: 36rem;
  }
  #twebContainer img{
    width: 360px;
    height: 360px;
  }
  #aboutContainer p{
    font-size: 1rem;
    text-align: center;
    margin-right: 1.875rem;
    margin-left: 1.875rem;
  }
}
@media only screen and (min-width:1140px) and (max-width:1320px) {
  #aboutContainer .card{
    width: 40rem;
  }
  #twebContainer img{
    width: 400px;
    height: 400px;
  }
  #aboutContainer p{
    font-size: 1rem;
    text-align: center;
    margin-right: 1.875rem;
    margin-left: 1.875rem;
  }
}
@media only screen and (min-width:1320px){
  #aboutContainer .card{
    width: 44rem;
  }
  #twebContainer img{
    width: 480px;
    height: 400px;
  }
  #aboutContainer p{
    font-size: 1rem;
    text-align: center;
    margin-right: 1.875rem;
    margin-left: 1.875rem;
  }
}


html, body{
  width: auto!important;
  overflow-x: hidden!important;

}
html{
  visibility: visible!important;
  opacity: 1!important;
}

/* ABOUT PAGE CSS */



/*CONTACT PAGE FORM CSS*/
